$kind: http-request
url: "{{Local_URL}}supplierloans/70cf90b2-7487-4030-93b9-5629be67ccca/reject"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"rejection_reason\": \"Requistion items already procured\"   \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
